

textarea, input, select { outline:none; }

body, tr, td
{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #99a2ae;
}

body
{
	margin: 0px;
	background-color: #dfe4e5;
	
	background: #dfe4e5 url("/img/front_bg.png") 0px 0px repeat-x;
}

a
{
	color: #657486;
	text-decoration: none;
}

a:hover
{
	color: #2c405a;
}

#center
{
	width: 486px;
	margin: 0px auto 0px auto;
}

#logo
{
	height: 50px;
	background: transparent url("/img/icongal_front.png") 60px 25px no-repeat;
}

#num_icons
{
	height: 60px;
	padding: 25px 0px 15px 86px;
	font-size: 19pt;
	background: transparent url("/img/tag.png") 30px 25px no-repeat;
	text-shadow: #fff 0px 1px 0px;
}

#num_icons b
{
	color: #717880;
	font-size: 22pt;
}


#num_icons a
{
	text-decoration: underline;
}

#num_icons div
{
	padding-left: 3px;
	font-size: 10pt;
	text-shadow: none;
}



input[type="text"]
{
	color: #70777d !important;
	font-size: 14pt;
	width: 350px;
	border-top: 1px solid #a5acae;
	border-left: 1px solid #a5acae;
	border-bottom: 1px solid #c9cfd0;
	border-right: 1px solid #c9cfd0;
	background: #fff url("/img/input_bg.png") 0px 0px repeat-x;
	font-size: 13pt;
	padding: 5px;
	color: #222;
	height: 20px;
}

#search_area
{
	padding: 38px 0px 0px 30px;
	height: 50px;
}

#search_area input
{
	float: left;
}

.search_btn
{
	float: left;
	cursor: pointer;
	background: transparent url("/img/search_btn.png") 0px 0px no-repeat;
	width: 29px;
	height: 28px;
	margin: 2px 0px 0px 5px;
}

.search_btn:hover
{
	background-position: 0px -33px;
}

#search_area #info
{

	color: #92969a;
	padding: 0px 4px 4px 4px;
}

#tags
{
	font-size: 10pt;
	padding: 0px 30px 0px 30px;
	line-height: 15pt;
}

#tags ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#tags ul li
{
	margin: 5px;
	padding: 0px;
	float: left;
}

#tags ul li a
{
	background-color: #fff;
	color: #494f56;
	padding: 3px 5px 3px 5px;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	
	box-shadow: 0px 0px 4px #fff;
	-moz-box-shadow: 0px 0px 4px #fff;
	-webkit-box-shadow: 0px 0px 4px #fff;
}


#featured
{
	padding: 0px 0px 0px 30px;
	height: 75px;
}

#featured img
{
	cursor: pointer;
	position: relative;
	padding: 8px;
	margin: 0px 14px 0px 14px;
}

#featured img:hover
{
	padding: 6px;
	border: 2px solid #c9cfd1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

#featured_title
{
	top: 13px;
	padding-right: 85px;
	position: relative;
	height: 0px;
	font-size: 8pt;
	text-align: center;
}

a.external
{
	background: transparent url("/img/external.png") right 2px no-repeat;
	padding-right: 12px;
}

a.external:hover
{
	background-position: right -178px;
}

#content
{
	text-shadow: #fff 0px 1px 0px;
}

.err404
{
	text-align: center;
}

.err404 h1
{
	padding-top: 100px;
	padding-bottom: 30px;
}

#content
{
	font-size: 11pt;
}

#content a
{
	text-decoration: underline;
}

#content h1
{
	padding-top: 30px;
	color: #717880;
	font-size: 22pt;
	margin: 0px;
	display: block;
	text-align: center;
}

#content h2
{
	padding-top: 15px;
	font-size: 12pt;
	color: #4f5761;
}

#copyright
{
	padding: 30px 40px 0px 0px;
	text-align: center;
	font-size: 9pt;
	color: #abb3be;
}

#footer
{
	font-size: 8pt;
	
	width: 486px;
	margin: 0px auto 0px auto;
}

#footer ul
{
	list-style: none;
	padding: 15px 0px 0px 40px;
	margin: 0px;
}

#footer ul li
{
	float: left;
	padding: 0px;
	margin: 0px;
	border-right: 1px solid #ced2de;
	padding: 0px 10px 0px 10px;
	margin-bottom: 10px;
}

.new_text {
	color: #e05b0a;
	font-weight: bold !important;
}

.new_text a {
	font-weight: normal !important;
}

#footer ul li:last-child
{
	border: none;
}

#twitter_link {
	margin: 32px auto 0 auto;
	width: 175px;
}

#ad_footer {
	padding-top: 10px !important;
	margin-left: -150px !important;
}


